/*首页banner*/
#sitewidget-advancedSlider-20260402150746-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > STRONG > SPAN {
	line-height:50px !important;
}

/*首页定制服务*/
@media screen and (max-width:500px) {
	#component_tRKkarPdUHLt > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
  .LA24014 .ListUl:not(.slick-initialized) {
    padding-bottom: 10px;
}
}
.LA24014 .banner-docs {
    line-height: 1.6;
    font-size: 16px;
    color: #666;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    word-break: break-word;
}
.LA24014 .banner-name {
    font-size: 19px;
    margin-left: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
}
.LA24014 .itemLi
 {
    padding: 50px 30px 50px;
}

/*首页新闻*/
#blockCon9324 > DIV:nth-child(2) > DIV > DIV > UL {
	display:none !important;
}
#blockCon9324 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon9324 {
	padding-bottom:0px !important;
}


/*关于我们证书*/
#block25924 > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#block25924 > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
.block25924 #certify {
    margin: 0px auto 0;
}
.sitewidget-buttonGroup-20260421112459 .btnGroup-list {
    display: flex;
}